<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja</Series>
  <Number>22</Number>
  <Web>https://www.comixology.com/Red-Sonja-2019-22/digital-comic/899856</Web>
  <Volume>2019</Volume>
  <Summary>The Bird Overlord is summoned. The boy destined to kill Red Sonja asserts his control. Sonja will stand along against The Beserkers. By MARK RUSSELL (The Wonder Twins) and ALESSANDRO MIRACOLO (Zorro).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899856]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
